footer{
    background-color: var(--bg-secondary);
}

.link-footer{
    text-decoration: none;
    color: #787A91;
}

.logo-redsocial{
    color: #f6323e;
    padding: 10px;
    border-radius: 10px;
    
}

.logo-redsocial:hover{
    color: #b92731;
}


.link-footer:hover{
    color: #b92731;
}

@media only screen and (max-width: 600px){
    .logo-redsocial{
        padding: 5px;
    }
}
